<?php global $template_id; if (!$template_id) { $template_id = 'default'; } ?>

<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title><?php wp_title('|', true, 'right'); ?><?php bloginfo('name'); ?></title>

<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Ubuntu:400,400italic">
<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Ubuntu+Mono:400">
<link rel="stylesheet" type="text/css" media="screen" href="<?php echo get_template_directory_uri(); ?>/css/reset.css" />
<link rel="stylesheet" type="text/css" media="screen" href="<?php echo get_template_directory_uri(); ?>/css/960.css" />
<link rel="stylesheet" type="text/css" media="screen" href="<?php echo get_template_directory_uri(); ?>/css/base.css" />
<link rel="stylesheet" type="text/css" media="screen" href="<?php echo get_template_directory_uri(); ?>/css/<?php echo $template_id; ?>.css" />

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<!--[if lt IE 9]>
<script type="text/javascript" src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->

<?php wp_head(); ?>

</head>

<body class="<?php echo $template_id; ?>">

<header>
	<div class="header-login">
		<ul>
			<!-- <li><a href="https://myapps.developer.ubuntu.com/openid/login/?next=/dev">Sign in or register</a></li> -->
			<li>&nbsp;</li>
		</ul>
	</div>
	<div class="header-navigation">
		<div>
			<nav role="navigation">
				<ul>
					<?php wp_list_pages('sort_column=menu_order&title_li=&depth=1&exclude=2301,2339'); ?>
					<li>
						<form id="form-search" method="get" action="/">
							<fieldset>
								<input id="input-search" type="text" name="s" value="Search" />
							</fieldset>
						</form>
					</li>
				</ul>
			</nav>
			<a class="logo-ubuntu" href="/"><img src="<?php echo get_template_directory_uri(); ?>/img/logo-ubuntu.png" alt="Juju logo" /></a>
		</div>
	</div>
	<div class="header-content">
		<div class="clearfix">
			<img class="arrow-nav" src="<?php echo get_template_directory_uri(); ?>/img/arrow-nav.png" width="9" height="5" alt="" />
			<div class="header-navigation-secondary">
			<?php 
			// If the page has children, display the children in the nav.
			// If the page has a parent, display the children of the parent in the nav.
			// If the page doesn't have children, or a parent, don't display the nav.
			// If the page is 'resources', or a descendant, don't display the nav.
			// If the page is 'search', don't display the nav.
			$pages = get_pages("sort_column=menu_order&depth=1&child_of=" . $post->ID) ? $post->ID : $post->post_parent;
			if ($pages && !preg_match("/resources/", $_SERVER['REQUEST_URI']) && !is_search()) { ?>
				<div>
					<nav role="navigation">
						<ul class="clearfix">
							<?php wp_list_pages('sort_column=menu_order&title_li=&depth=1&child_of=' . $pages); ?>
						</ul>
					</nav>
				</div>
			<?php } ?>
			</div>
			<?php get_template_part('part', 'header-' . $template_id); ?>
		</div>
	</div>
	
<!--	<?php if ($template_id == 'get-started') { ?>
	<div class="container-video">
		<div>
			<iframe width="854" height="510" src="http://www.youtube.com/embed/9rswMgglc_o" frameborder="0" allowfullscreen></iframe>

			<div>
				<h3>Using Juju is easy!</h3>
				<p>After you've configured your environment deploying services becomes a snap, feel free to follow along with the video as you follow these steps:</p>
			</div>
		</div>
	</div>
	<?php } ?> -->
</header>

<div id="content" class="container-12">
	
