<?php
/*
Template Name: Community
*/
$template_id = 'community';
?>

<?php get_header(); ?>

	<div class="grid-12">
			<div class="box clearfix">
				<h2>Contribute</h2>
				<ul>
					<li>
						<a href="/docs/write-charm.html">
							<img src="<?php echo get_template_directory_uri(); ?>/img/pictogram-cog.png" width="47" height="49" alt="" />
							<h4>Write a charm &rsaquo;</h4>
						</a>
						<p>The best way to contribute to Juju is by writing Charms!</p>
					</li>
					<li>
						<a href="/docs">
							<img src="<?php echo get_template_directory_uri(); ?>/img/pictogram-bird.png" width="61" height="49" alt="" />
							<h4>Help with documentation &rsaquo;</h4>
						</a>
						<p>Help others get started using Juju and writing Charms.</p>
					</li>
					<li class="last">
						<a href="/community/charmers">
							<img src="<?php echo get_template_directory_uri(); ?>/img/pictogram-star.png" width="49" height="49" alt="" />
							<h4>Become a Juju Charmer &rsaquo;</h4>
						</a>
						<p>Mentor new charm authors, review incoming charms, and maintain the charm store.</p>
					</li>
				</ul>
			</div>
	</div>
		
	<div class="grid-4">
		<div class="box-orange">
			<h3><a href="http://www.askubuntu.com">Participate on Ask Ubuntu &rsaquo;</a></h3>
			<p>A collaboratively-edited question and answer site for Juju users and developers.</p>
			<p><a href="http://www.askubuntu.com/questions/ask?tags=juju">Ask a question now &rsaquo;</a></p>
			<p>And check out our list of <a href="http://askubuntu.com/questions/tagged/juju?sort=faq&pagesize=50">Frequently Asked Questions</a>.</p>
		</div>
	</div>

	<div class="grid-8">
		<div class="box-padded">
			<h3>Other ways to get involved</h3>
			<div>
				<ul class="clearfix">
					<li><a href="http://webchat.freenode.net/?channels=juju"  class="irc">IRC channel (web version available) &rsaquo;</a></li>
					<li><a href="https://lists.ubuntu.com/mailman/listinfo/juju"  class="mail">Join the Juju mailing list &rsaquo;</a></li>
					<li class="last"><a href="/?&amp;feed=rss2"class="rss">Subscribe to the Juju Blog &rsaquo;</a></li>
				</ul>
			</div>
		</div>
	</div>
<div style="clear:both;"></div>

	<div class="grid-4">
		<div class="box-clear">
			<h3>#juju on Twitter</h3>
			<div class="container-tweet">
				<div class="tweet tweet-small clearfix"></div>
				<a class="tweet-follow" href="http://twitter.com/ubuntucloud">Follow <span>@ubuntucloud</span> on Twitter</a>
			</div>
		</div>
	</div>

	<div class="grid-4">
		<div class="box-clear border">
			<h3>News and announcements</h3>
			<?php get_template_part('part', 'blog-latest-articles'); ?>
		</div>
	</div>

	<div class="grid-4">
		<div class="box-clear">
			<h3>Events</h3>
			<?php get_template_part('part', 'blog-latest-events'); ?>
		</div>
	</div>


<?php get_footer(); ?>
