<?php
/*
Template Name: Home
*/
$template_id = 'home';
?>

<?php get_header(); ?>

	<div class="grid-12">
		<ol class="box-steps clearfix">
			<li class="first">
				<span>1</span>
				<h3><a href="http://uistage.jujucharms.com:8080/">Play with Juju</a></h3>
				<p>Check out the Juju sandbox to see how you can start building your deployments quickly and easily.</p>
			</li>
			<li>
				<span>2</span>
				<h3><a href="http://jujucharms.com">Visit the Charm Store</a></h3>
				<p>Charms are scripts that can be written in any language that deploy and configure services. </p>
			</li>
			<li>
				<span>3</span>
				<h3><a href="/get-started">Install it</a></h3>
				<p>Get started deploying Juju by installing it and configuring it for your cloud providers.</p>
			</li>
			<li class="last">
				<span>4</span>
				<h3><a href="/community">Other Resources</a></h3>
				<p>A growing collection of the best documentation and tutorials for Juju. Contribute your own resources to help make it even better.</p>
			</li>
		</ol>
	</div>
	
	<div class="grid-12">	
		<div class="box-padded sliding">
			<div class="slider-controls">
				<div class="next"></div> <div class="prev disabled"></div>
			</div>
			<h3>Our best Juju Charms</h3>
			<div>
				<ul class="slider clearfix">
    				<li>
	    				<img src="<?php echo get_template_directory_uri(); ?>/img/wp.png" width="60" alt="WordPress" />
	    				<h4><a href="http://jujucharms.com/charms/precise/wordpress" target="_blank" title="WordPress">WordPress</a></h4>
	    				<p>WordPress is web software you can use to create a beautiful website or blog.</p>
	    			</li>
	    			<li>
	    				<img src="<?php echo get_template_directory_uri(); ?>/img/hadoop.jpg" width="60" alt="Uplink" />
	    				<h4><a href="http://jujucharms.com/charms/precise/hadoop" target="_blank" title="Hadoop">Hadoop</a></h4>
	    				<p>The Apache Hadoop software library is a framework that allows for the distributed processing of large data sets across clusters of computers using simple programming models.</p>
	    			</li>
	    			<li>
	    				<img src="<?php echo get_template_directory_uri(); ?>/img/cassandra.png" width="60" alt="Cassandra" />
	    				<h4><a href="http://jujucharms.com/charms/precise/cassandra" target="_blank" title="Cassandra">Cassandra</a></h4>
	    				<p>The Apache Cassandra database is the right choice when you need scalability and high availability without compromising performance.</p>
	    			</li>
	    			<li class="no-border">
	    				<img src="<?php echo get_template_directory_uri(); ?>/img/ceph_logo.png" width="60" alt="Ceph" />
	    				<h4><a href="http://jujucharms.com/charms/precise/ceph" target="_blank" title="Ceph">Ceph</a></h4>
	    				<p>Ceph is a distributed object store and file system designed to provide excellent performance, reliability and scalability.</p>
	    			</li>
					<li>
						<img src="<?php echo get_template_directory_uri(); ?>/img/mongodb.png" width="60" alt="MongoDB" />
						<h4><a href="http://jujucharms.com/charms/precise/mongodb" target="_blank" title="MongoDB">MongoDB</a></h4>
						<p>MongoDB (from "humongous") is a scalable, high-performance, open source NoSQL database.</p>
					</li>
					<li>
						<img src="<?php echo get_template_directory_uri(); ?>/img/tomcat.png" width="60" alt="Tomcat" />
						<h4><a href="http://jujucharms.com/charms/precise/tomcat7" target="_blank" title="Tomcat">Tomcat</a></h4>
						<p>Apache Tomcat is an open source software implementation of the Java Servlet and JavaServer Pages technologies.</p>
					</li>
				</ul>
				<ul class="slider-jump">
					<li class="dot1 active"></li>
					<li class="dot2"></li>
				</ul>
			</div>
		</div>
	</div>
	<div class="grid-12">	
		<div class="box clearfix">
			<h2>Why write a Juju Charm?</h2>
			<ul>
				<li class="first">
					<img src="<?php echo get_template_directory_uri(); ?>/img/why-desktop.png" width="120" height="85" alt="A laptop running Ubuntu" />
					<h4>Get into the Ubuntu cloud</h4>
					<p>We've designed the charm process to be lightweight and easy to contribute to, writing a charm gives you an easy way to get your application out to users.</p>
				</li>
				<li>
					<img src="<?php echo get_template_directory_uri(); ?>/img/why-millions.png" width="120" height="85" alt="A class of children using Ubuntu" />
					<h4>Audience of millions</h4>
					<p>Ubuntu is the #1 Cloud OS on public and private clouds, being in the Charm Store gives these users your service at their fingertips.</p>
				</li>
				<li>
					<img src="<?php echo get_template_directory_uri(); ?>/img/why-usc.png" width="120" height="85" alt="An app rating on the Software Centre" />
					<h4>Reviews, ratings, and quality</h4>
					<p>Devops demand quality, and we give you a hand with daily Jenkins tests of your charm, Charm Quality Ratings, and rockstar reviewers that help you improve the quality of your charm over time.</p>
				</li>
				<li>
					<img src="<?php echo get_template_directory_uri(); ?>/img/why-myapps.png" width="120" height="85" alt="Submit your apps page on My Apps" />
					<h4>Your app, your charm, your way</h4>
					<p>The Charm store never freezes; you focus on making your software great on your schedule, we'll give you the delivery mechanism and the platform.</p>
				</li>
				<li class="last">
					<img src="<?php echo get_template_directory_uri(); ?>/img/why-community.png" width="120" height="85" alt="Developers holding an Ubuntu banner" />
					<h4>Community</h4>
					<p>Building, promoting and supporting Ubuntu Cloud, our community welcomes new users everyday. Get all the help you need from thousands of engaged peers or even lend a helping hand.</p>
				</li>
			</ul>
			<a class="link-action-small" href="/get-started">
				<span class="cta-left"></span>
				<span class="cta-center">Get started now</span>
				<span class="cta-right"></span>
			</a>
		</div>
	</div>

	<div class="grid-12">
		<h2>Keep up-to-date</h2>

		<div class="grid-4 alpha border">
			<div class="box-clear border">
				<?php get_template_part('part', 'blog-latest-articles'); ?>
			</div>
		</div>

		<div class="grid-4">
			<div class="box-clear">
				<?php get_template_part('part', 'blog-latest-events'); ?>
			</div>
		</div>

		<div class="grid-4 omega">
			<div class="box-clear">
				<div class="container-tweet">
					<div class="tweet clearfix"></div>
					<a class="tweet-follow" href="http://twitter.com/ubuntucloud">Follow <span>@ubuntucloud</span> on Twitter</a>
				</div>
			</div>
		</div>
	</div>

<?php get_footer(); ?>