<?php
/*
Template Name: Publish
*/
$template_id = 'publish';
?>

<?php get_header(); ?>
			<div class="grid-12">
				<div class="step clearfix">
					<span>1</span>
					<div>
						<img src="<?php echo get_template_directory_uri(); ?>/img/publish-status.png" width="302" height="176" alt="" />
						<h2>Set up your My Apps account</h2>
						<p>My Apps will help you submit your apps to the Ubuntu Software Centre and it will give you an overview of their status. You will be able to see stats for each app, such as downloads and sales.</p>
						<p><a href="https://myapps.developer.ubuntu.com/openid/login/?next=/dev">Sign in or register now. It's free! &rsaquo;</a>
					</div>
				</div>
				<div class="step clearfix">
					<span>2</span>
					<div>
						<img src="<?php echo get_template_directory_uri(); ?>/img/publish-blender.png" width="300" height="106" alt="" />
						<h2>Prepare your application icons and screenshots</h2>
						<p>You only need to upload a 64x64 pixel icon, but your app will be more likely to be seen and downloaded if you pay special attention to this step. Make sure you include a representative screenshot and the full range of icon sizes.</p>
					</div>
				</div>
				<div class="step clearfix">
					<span>3</span>
					<div>
						<img src="<?php echo get_template_directory_uri(); ?>/img/publish-yours.png" width="302" height="176" alt="" />
						<h2>Add your application details</h2>
						<p>To help people find your app, we’ll ask you to choose a category, include a detailed description and some keywords to aid search. You’ll also need to choose a licence (including open source and proprietary software). It’s also important that you add a URL where users can contact you.</p>
					</div>
				</div>
				<div class="step clearfix">
					<span>4</span>
					<div>
						<img src="<?php echo get_template_directory_uri(); ?>/img/publish-price.png" width="369" height="209" alt="" />
						<h2>Choose your price</h2>
						<p>Not all software is free in the Software Centre. If you are charging for your app, you’ll need to provide details of your Paypal account, a phone number and a postal address. The minimum price you can charge is $2.99.</p>
					</div>
				</div>
				<div class="step clearfix">
					<span>5</span>
					<div>
						<h2>Have an archive of your application ready to upload</h2>
						<div>
							<h3>Advanced users</h3>
							<p>If you are already familiar with Debian packaging and would like to submit your existing Debian source package for review, we will be happy to accept it. Please create a tarball of the source package (.dsc, diff.gz, orig.tar.gz) and upload it.</p>
						</div>
						<p>Before your application can be accepted to the Ubuntu Software Centre, it must be packaged in a standard format. In Ubuntu, this means Debian packaging.</p>
						<p>Canonical provides this packaging service free of charge for commercial apps. However, to package your software properly, it must meet a set of simple requirements.</p>
						<p><a href="/publish/my-apps-packages">Find out more about the packaging requirements &rsaquo;</a></p>
					</div>
				</div>
				<div class="step clearfix">
					<span>6</span>
					<div>
						<img src="<?php echo get_template_directory_uri(); ?>/img/publish-review.png" width="302" height="176" alt="" />
						<h2>Your app will be reviewed</h2>
						<p>Once you’ve submitted your app, it will go through the review process. Depending on your licence and price, one of two things will happen:</p>
						<ul class="list-bullets">
							<li>Canonical will review and approve it</li>
							<li>It will be sent to the Applications Review Board</li>
						</ul>
						<p>Either way, we will be in touch to help ensure your app makes it to the Software Centre.</p>
						<p><a href="/publish/application-states">Find out more about the review process &rsaquo;</a></p>
					</div>
				</div>
		</div>

<?php get_footer(); ?>
